{
  "values": [
    "modernlife:mirror",
    "modernlife:tall_mirror",
    "modernlife:large_mirror",
    "modernlife:massive_mirror",
    "modernlifepatch:mirror",
    "modernlifepatch:tall_mirror",
    "modernlifepatch:large_mirror",
    "modernlifepatch:massive_mirror",
    "modernlife:shower_head",
    "modernlife:bathroom_ceramic_tile",
    "modernlife:dryer",
    "modernlife:bathtub"
  ]
}